﻿.VisitorPanel
{
	background-color:#AAAAAA;
    background-image:url(images/yellowstar.png);
	padding:5px 8px 10px 20px;
	margin:0px 0px 10px 0px;
	text-align:left;

    border:1px solid #3f3f8d;
	border-top-left-radius: 15px;	-moz-border-radius-topleft: 15px;	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 15px;	-moz-border-radius-topright: 15px;	-webkit-border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;	-moz-border-radius-bottomleft: 15px;	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;	-moz-border-radius-bottomright: 15px;	-webkit-border-bottom-right-radius: 15px;

     -moz-box-shadow: 5px 5px 5px #666666;
    -webkit-box-shadow: 5px 5px 5px #666666;
    box-shadow: 5px 5px 5px #666666;


    color:#424242;
    font-size:11px;

}

.VisitorPanel .Head
{
    color:#424242;
    font-size:13px;
    font-weight:bold;
    
}


.VisitorPanelSearchPanel
{
    font-size:11px;
    font-weight:bold;
    color:#424242;
    background-color:White;
    border:1px solid #999999;
    padding:5px 5px 5px 10px;
    margin-bottom:15px;
    width:200px;
    overflow:hidden;

/*    background-image:url(images/yellowstar.png);
    background-repeat:no-repeat;
    background-position:5px center;
    padding:5px 5px 5px 21px;
    width:188px; */

	border-top-left-radius: 5px;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;

    -moz-box-shadow: 1px 1px 1px #AAAAAA;
    -webkit-box-shadow: 1px 1px 1px #AAAAAA;
    box-shadow: 1px 1px 1px #AAAAAA;
   
}
.VisitorPanelSearchPanel .ControlPanel
{
    color:#424242;
    margin:3px 1px 3px 1px;
    font-size:11px;  
}
.VisitorPanelSearchPanel .ControlPanel .Head
{
    color:#424242;
    margin:3px 1px 3px 1px;
    font-size:11px;  
}

.VisitorPanelFrontPanel
{
	background-color:#AAAAAA;
	padding:10px 8px 5px 8px;
	margin:20px 0px 10px 0px;
	text-align:left;

    border:1px solid #3f3f8d;
	border-top-left-radius: 15px;	-moz-border-radius-topleft: 15px;	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 15px;	-moz-border-radius-topright: 15px;	-webkit-border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;	-moz-border-radius-bottomleft: 15px;	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;	-moz-border-radius-bottomright: 15px;	-webkit-border-bottom-right-radius: 15px;

     -moz-box-shadow: 5px 5px 5px #666666;
    -webkit-box-shadow: 5px 5px 5px #666666;
    box-shadow: 5px 5px 5px #666666;

}


.VisitorPanel .Head
{
    color:#424242;
    font-size:13px;
    font-weight:bold;
    
}
.VisitorPanelFrontPanel .ControlPanel, .VisitorPanel .ControlPanel
{
    color:#424242;
    text-align:center;
    margin:3px 1px 3px 1px;
    font-size:11px;  
}


.ShoppingCart
{
    font-size:11px;
    font-weight:normal;
    /*width:195px;*/
    width:100%;

}
.ShoppingCart TH
{
    font-size:11px;
        
}
.ShoppingCart .del
{
    background-color:#EEEEEE;
    border-bottom:#CCCCCC;
    padding:1px 0px 1px 1px;
    width:11px;
    vertical-align:middle;
}
.ShoppingCart .product
{
    background-color:#EEEEEE;
    border-bottom:#CCCCCC;
    padding:1px 5px 1px 5px;
}
.ShoppingCart .variants
{
    font-size:10px;    
    color:#777777;    
}
.ShoppingCart .price
{
    background-color:#EEEEEE;
    text-align:right;
    border-bottom:#CCCCCC;
    padding:1px 5px 1px 5px;
}
.ShoppingCart .alt-del
{
    background-color:#DDDDDD;
    border-bottom:#CCCCCC;
    padding:1px 0px 1px 1px;
    width:11px;
    vertical-align:middle;
}
.ShoppingCart .alt-product
{
    background-color:#DDDDDD;
    border-bottom:#CCCCCC;
    padding:1px 5px 1px 5px;
}
.ShoppingCart .alt-variants
{
    font-size:10px;    
    color:#777777;    
}
.ShoppingCart .alt-price
{
    background-color:#DDDDDD;
    text-align:right;
    border-bottom:#CCCCCC;
    padding:1px 5px 1px 5px;
}
.ShoppingCart .subtotallabel
{
    font-weight:bold;
    text-align:right;    
}
.ShoppingCart .subtotal
{
    font-weight:bold;
    text-align:right;
}




.MainShoppingCart
{
    font-size:12px;
    font-weight:normal;
    width:100%;
    /* border:1px solid #3f3f8d; */
    
     -moz-box-shadow: 1px 1px 1px #666666;
    -webkit-box-shadow: 1px 1px 1px #666666;
    box-shadow: 1px 1px 1px #666666;
}
.MainShoppingCart TH
{
    font-size:13px;
        
}
.MainShoppingCart .plusminus
{
    background-color:#999999;
    border-bottom:#CCCCCC;
    padding:10px 5px 10px 5px;
    width:56px;
    vertical-align:middle;
}
.MainShoppingCart .del
{
    background-color:#999999;
    border-bottom:#CCCCCC;
    padding:10px 5px 10px 5px;
    width:20px;
    vertical-align:middle;
}
.MainShoppingCart .product
{
    background-color:#999999;
    border-bottom:#CCCCCC;
    padding:10px;
    vertical-align:middle;
}
.MainShoppingCart .variants
{
    color:#555555;    
}
.MainShoppingCart .price
{
    background-color:#999999;
    text-align:right;
    border-bottom:#CCCCCC;
    padding:10px;
    vertical-align:middle;
    border-left:1px solid #999999;
}
.MainShoppingCart .alt-plusminus
{
    background-color:#AAAAAA;
    border-bottom:#CCCCCC;
    padding:10px 5px 10px 5px;
    width:50px;
    vertical-align:middle;
}
.MainShoppingCart .alt-del
{
    background-color:#AAAAAA;
    border-bottom:#CCCCCC;
    padding:10px 5px 10px 5px;
    width:20px;
    vertical-align:middle;
}
.MainShoppingCart .alt-product
{
    background-color:#AAAAAA;
    border-bottom:#CCCCCC;
    padding:10px;
    vertical-align:middle;
}
.MainShoppingCart .alt-variants
{
    color:#555555;    
}
.MainShoppingCart .alt-price
{
    background-color:#AAAAAA;
    text-align:right;
    border-bottom:#CCCCCC;
    padding:10px;
    vertical-align:middle;
    border-left:1px solid #999999;
}
.MainShoppingCart .subtotallabel
{
    background-color:#DDDDDD;
    border-bottom:1px solid #CCCCCC;
    font-weight:bold;
    text-align:right;    
    vertical-align:middle;
    padding:8px;
}
.MainShoppingCart .subtotal
{
    background-color:#DDDDDD;
    border-bottom:1px solid #CCCCCC;
    font-weight:bold;
    text-align:right;
    vertical-align:middle;
    padding:8px;
    border-left:1px solid #666666;
}

.MainShoppingCart .taxlabel
{
    background-color:#CCCCCC;
    border-bottom:1px solid #CCCCCC;
    font-weight:normal;
    text-align:right;    
    vertical-align:middle;
    padding:4px;
    color:#555555;
    font-style:normal;
}
.MainShoppingCart .tax
{
    background-color:#CCCCCC;
    border-bottom:1px solid #CCCCCC;
    font-weight:normal;
    text-align:right;
    vertical-align:middle;
    padding:4px;
    border-left:1px solid #666666;
    color:#555555;
    font-style:normal;
}

.MainShoppingCart .totallabel
{
    background-color:#424242;
    color:#EEEEEE;
    font-weight:bold;
    text-align:right;    
    vertical-align:middle;
    padding:10px;
}
.MainShoppingCart .total
{
    background-color:#424242;
    color:#EEEEEE;
    font-weight:bold;
    text-align:right;
    vertical-align:middle;
    padding:5px;
    border-left:1px solid #666666;
    width:120px;
}


.VisitorLogin
{
    text-align:left;
    width:300px;   
    /* border:1px solid #666666; */
    background-color:#DDDDDD;
    padding:10px;
    margin:10px;
    
         -moz-box-shadow: 3px 3px 3px #666666;
    -webkit-box-shadow: 3px 3px 3px #666666;
    box-shadow: 3px 3px 3px #666666;

}


.AccountTable
{
    width:550px;
    /* border:1px solid #999999; */
    background-color:#DDDDDD;
    margin:10px;

     -moz-box-shadow: 1px 1px 1px #666666;
    -webkit-box-shadow: 1px 1px 1px #666666;
    box-shadow: 1px 1px 1px #666666;
}

.AccountTable .Labels
{
    width:140px;
    background-color:#CCCCCC;   
    text-align:right;
    padding:5px;
    vertical-align:middle;
}
.AccountTable .Top
{
    vertical-align:top;
}

.AccountTable .Fields
{
    background-color:#CCCCCC;   
    text-align:left;
    margin:20px;
    vertical-align:middle;
}

.mandatory
{
    font-size:10px;
    color:#2222DD;
}
.AccountSubTable
{
    border:1px solid #666666;
    background-color:#DDDDDD;
    margin:5px;
}


.ShoppingCartRunOut
{
    width:100%;
    margin:5px 0px 10px 0px;
    padding:10px;
    background-color:red;
    color:White;
    font-size:11px;
    border:1px solid #666666;
    font-weight:bold;

	border-top-left-radius: 5px;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;

     -moz-box-shadow: 5px 5px 5px #666666;
    -webkit-box-shadow: 5px 5px 5px #666666;
    box-shadow: 5px 5px 5px #666666;

       
}

.ShoppingCartRunOut .item
{
    display:list-item;
    list-style-type:square;
    margin-left:20px;
    margin:5px 0px 5px 20px;
    font-weight:normal;
    font-size:11px;
}



.PaymentReceipt
{
	/*border: 3px double #999999; */
	font-size:16px;

     -moz-box-shadow: 1px 1px 1px #666666;
    -webkit-box-shadow: 1px 1px 1px #666666;
    box-shadow: 1px 1px 1px #666666;
}

.PaymentReceipt .Heading
{
	font-size:16px;
	background-color:#424242;
	color:#EEEEEE;
	text-align:center;
	padding:5px 1px 5px 3px;
}


.PaymentReceipt .Labels
{
	text-transform:none;
	text-align:right;
	background-color:#DDDDDD;
	font-size:13px;
	padding:5px 5px 1px 3px;
	white-space:nowrap;
	border-bottom:1px solid #CCCCCC;
}

.PaymentReceipt .Info
{
    text-transform:none;
	font-weight: bold;
	font-size:13px;
	padding:5px 5px 1px 5px;
	border-bottom:1px solid #CCCCCC;
	background-color:#E2E2E2;
}

.PaymentTable
{
    width:600px;   
    background-color:#AAAAAA;

    /*border:1px solid #3f3f8d; */

     -moz-box-shadow: 1px 1px 1px #666666;
    -webkit-box-shadow: 1px 1px 1px #666666;
    box-shadow: 1px 1px 1px #666666;
    
}
.PaymentTable TD
{
    padding:5px;
    font-size:11px;
    
}
.PaymentTable .Labels
{
    text-align:right;
    width:150px;
    font-size:11px;
    vertical-align:middle;
}

.security
{
    font-size:11px;
    color:#424242;
}

.CVVImagePanel
{
    position:absolute;
    margin:-20px 0px 0px 400px;
	width:200px;
	border:1px #424242 solid;
	/*background-color:#C5161D;*/
	background-color:#BBBBBB;
	color:#424242;
	padding:5px;
	font-size:10px;
	
	-moz-box-shadow: 1px 1px 1px #666666;
    -webkit-box-shadow: 1px 1px 1px #666666;
    box-shadow: 1px 1px 1px #666666;
}



.OrdersList
{
	color:#424242;
	font-size:11px;
	margin:5px;

}
.OrdersList .Item
{
	padding:15px;
	background-color:#BBBBBB;
	color:#424242;
	margin:5px;
    
	-moz-box-shadow: 1px 1px 1px #666666;
    -webkit-box-shadow: 1px 1px 1px #666666;
    box-shadow: 1px 1px 1px #666666;
}

.OrdersList .AltItem
{
	padding:15px;
	background-color:#CCBBCC;
	color:#424242;
	margin:5px;
    
	-moz-box-shadow: 1px 1px 1px #666666;
    -webkit-box-shadow: 1px 1px 1px #666666;
    box-shadow: 1px 1px 1px #666666;
}

.OrdersList .ItemsList
{
    background-color:#DDDDDD;
    border-top:1px solid #999999;
    border-bottom:1px solid #999999;
    margin:5px 0px 5px 0px;
    padding:5px;
}

.OrdersList .Address
{
    border:1px solid #999999;
    margin:5px 0px 5px 10px;
    padding:5px;
    background-color:#DDDDDD;
}

.eWay
{
    font-size:11px;
    width:550px;   
}